| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# scfFakeInterface< If >::InterfaceTraits Member List

This is the complete list of members for scfFakeInterface< If >::InterfaceTraits, including all inherited members.

GetName() | scfFakeInterface< If >::InterfaceTraits | `[inline, static]`
GetVersion() | scfFakeInterface< If >::InterfaceTraits | `[inline, static]`
InterfaceType typedef | scfFakeInterface< If >::InterfaceTraits |